Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 30 Sep 2020 05:18:21 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I received a wrong order so I wanted to return it I went to CentrePoint store located at al Dait showroom area RAK. They said that order can not be returned at store as the bar code is incorrect so they called to splash online and said that we have written an email to them and we will take the order from you once we get the feed back. In the mean time I send a return request from my mobile. After 2 days they called me and collected the items from my house themselves. I asked for receipt but they said no need. Next day I got a call from 04 5172125 asking me  about the collection of items and who collected them the gentleman on phone told me that they have received the items and I will get my refund soon. Now I am explaining this matter again and again but in vain. Please look into the matter and return my credit.
Order # 9601499483
 Thanks https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1530272